
<!--

.txt	{font-family: arial, sans-serif;
		font-size: 24px;
       	font-weight: normal;
       	color: #000000;}
.txt2	{font-family: arial, sans-serif;
		font-size: 10px;
       	font-weight: normal;
       	color: #000000;}		
.linkki{font-family: arial, sans-serif;    	
	font-size: 16px; 	
	font-weight: bold;	
	text-decoration: none;	
	color: blue}
.linkki:hover	
	{font-family: arial, sans-serif;    	
	font-size: 16px; 	
	font-weight: bold;	
	text-decoration: none;	
	color: #993333;}



//-->